## rednotebook 1.1.8

=== debian/changelog ===
rednotebook (1.1.8-1) unstable; urgency=medium

  * [46afeb] New upstream release - fix for data loss on invalid files
  * [0a80fe] Standards version 3.9.2 (no changes)
  * [64019b] Use system copy of elib.intl module
  * [409664] Update debian/copyright

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 09 Aug 2011 19:55:32 +0100
