## rednotebook 1.2.0

=== debian/changelog ===
rednotebook (1.2.0-1) unstable; urgency=low

  * [afafd9] New upstream release

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 10 Jan 2012 18:52:09 +0000
