## rednotebook 1.3.0

=== debian/changelog ===
rednotebook (1.3.0-1) unstable; urgency=low

  * [955d7b] New upstream release

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 27 Feb 2012 20:16:52 +0000
