## rednotebook 1.4.0

=== debian/changelog ===
rednotebook (1.4.0-1) unstable; urgency=low

  * [701e5a] New upstream release
  * [823106] Update copyright information
  * [b8cebe] Standards-version 3.9.3 (no changes)

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 05 Apr 2012 22:25:33 +0100
