=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	# as binary name is the same as module name
 	mv $(CURDIR)/debian/rednotebook/usr/bin/rednotebook \
 		$(CURDIR)/debian/rednotebook/usr/share/rednotebook/run.py
-
+	rm -f $(CURDIR)/debian/rednotebook/usr/share/rednotebook/rednotebook/external/elibintl.*
 	#carry on
 	dh install --after dh_auto_install
 	touch install-stamp
