## rednotebook 1.8.1

=== debian/changelog ===
rednotebook (1.8.1-1) unstable; urgency=medium

  * [1d6ccb] New upstream release (LP: #834473, #1068655, #1098625,
    LP: #1131412, #1137925, #1195759)
  * [0a168b] Refresh use-system-elib.intl.patch
  * [02d214] Convert to dh_python2 and use override_* targets
  * [e75f53] Standards version 3.9.6 (no changes)
  * [2e6f5e] Update debian/copyright
  * [a832d9] New patch desktop-keywords.patch: add keywords to
    rednotebook.desktop

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 26 Oct 2014 17:43:14 +0000
