=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends-Indep: python (>=2.5), python-support (>=0.5.3), debhelper (>= 7)
-Standards-Version: 3.9.3
+Build-Depends-Indep: python (>=2.5), debhelper (>= 7)
+Standards-Version: 3.9.6
 Homepage: http://rednotebook.sourceforge.net/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=rednotebook
 Vcs-Git: git://robin.powdarrmonkey.net/git/rednotebook/
