## rednotebook 1.10.1

=== debian/changelog ===
rednotebook (1.10.1-1) unstable; urgency=medium

  * [228f55] New upstream release (LP: #1331876, #1324126, #1400356,
    LP: #1443818, #1414603, #1267263, #1430697, #1326606)
  * [47fba7] Build-depend on dh-python

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 04 May 2015 17:39:21 +0100
