=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends-Indep: python (>=2.5), debhelper (>= 7)
+Build-Depends-Indep: python (>=2.5), debhelper (>= 7), dh-python
 Standards-Version: 3.9.6
 Homepage: http://rednotebook.sourceforge.net/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=rednotebook
