=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	# install into a private directory
	python setup.py install --root=$(CURDIR)/debian/rednotebook \
		--install-lib=/usr/share/rednotebook \
		--install-scripts=/usr/bin \
		--install-data=/usr
	# "--install-scripts=/usr/share/rednotebook" will not work here
	# as binary name is the same as module name
	mv $(CURDIR)/debian/rednotebook/usr/bin/rednotebook \
		$(CURDIR)/debian/rednotebook/usr/share/rednotebook/run.py
	rm -f $(CURDIR)/debian/rednotebook/usr/share/rednotebook/rednotebook/external/elibintl.*

%:
	dh $@ --with python2
