## rednotebook 1.12

=== debian/changelog ===
rednotebook (1.12-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 30 Mar 2016 14:44:59 -0700

rednotebook (1.12-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Add option to hide right-hand tags pane (thanks Ron Brown, Jr.).
    * Never overwrite externally changed month files (thanks Felix
    Zörgiebel).
    * Remove support for Python 2.6.

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 28 Mar 2016 21:13:17 +0200

rednotebook (1.11-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Remind users to make new backup if last backup is older than a month.
    * When inserting a link for a selected text passage, replace text
    passage.

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 14 Nov 2015 20:49:57 +0100

rednotebook (1.10.4-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Fix right-clicking cloud words to hide them.

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 19 Oct 2015 19:48:22 +0200

rednotebook (1.10.3-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Make #hashtags regular expression faster (up to 1000x).

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 15 Oct 2015 20:19:50 +0200

rednotebook (1.10.2-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Fix Chinese fonts in preview mode on Windows by using the fonts mingliu
    and MS Mincho (thanks Amos Ng).
    * Fix instructions for running RedNotebook on Windows (thanks Amos Ng).
    * Move repository from launchpad to github.

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 28 Aug 2015 21:24:50 +0200

rednotebook (1.10.1-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * When undoing a formatting action, only remove formatting, not the text
    (lp:1326606).
    * Fix searching with enter for text with non-ASCII characters
    (lp:1430697).
    * Fix filtering exports by tags containing non-ASCII characters
    (lp:1267263).
    * Don't remove whitespace from old-style tags in autocomplete box
    (lp:1414603).
    * Don't try to change spellchecking language if spellchecker is not set
    up (lp:1443818).
    * Don't try to access files with wrong encoding (lp:1443818).

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 15 Apr 2015 20:11:52 +0200

rednotebook (1.10-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Write data to temporary files first to prevent corrupted month files.
    * Add format button for monospace font. Automatically add the correct
    format for code blocks.
    * Show warning for dates before 1900 (not supported by Python's datetime
    module).
    * Fix undo/redo.
    * Don't add unneeded newlines around titles and code.

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 12 Apr 2015 15:34:24 +0200

rednotebook (1.9.0-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Add #tags to cloud ignore list to remove them from the tag cloud
    (thanks Przemysław Buczkowski).
    * Remove option to start RedNotebook minimized.
    * Do not remove menu bar in fullscreen mode (lp:1400356).
    * Allow exiting fullscreen mode with ESC key.
    * Only allow comment signs (#) at the beginning of a line in the config
    file.
    * Fix reading configuration files.

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 27 Dec 2014 21:50:16 +0100

rednotebook (1.8.1-1~getdeb1) trusty; urgency=medium

  * New upstream version
    * Do not show new version dialog if latest version cannot be determined
    (lp:1324126).
    * Fix date formatting for invalid locale encodings.
    * Add necessary library files for spell-checking on Windows (lp:1331876).

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 03 Aug 2014 23:48:28 +0200

rednotebook (1.8.0-1~getdeb1) precise; urgency=low

  * New upstream version
    * Add font selection for edit mode (Philip Akesson).
    * Allow changing preview and cloud font in preferences.
    * Only allow opening RedNotebook minimized on Windows since other systems
    may lack a system tray.
    * Fix: Display tags starting with "SEP" in preview (lp:1255582).
    * Write scripts to cross-compile RedNotebook Windows exe and installer on
    Linux.

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 13 Dec 2013 18:59:47 +0100

rednotebook (1.7.3-1~getdeb1) precise; urgency=low

  * New upstream version
    * Jump to a specific date on startup with "--date 2013-10-31" on the
    commandline (Rob Norris).
    * Display current date in the title bar (Rob Norris).
    * Support inserting multiple pictures in one step.
    * Add DejaVu Sans as font fallback for clouds and preview.
    * Fix setting last image directory for insert dialog.
    * Only allow exporting selected text if we are in edit mode (lp:1221792).

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 11 Nov 2013 19:13:57 +0100

rednotebook (1.7.2-1~getdeb1) precise; urgency=low

  * New upstream version
    * Show error if saving fails due to a directory not being created.
    * Ignore hashtags starting with more than one #.
    * Fix: Allow inserting files and pictures from the "recently used"
    section (lp:1195759).

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 29 Jun 2013 15:49:18 +0200

rednotebook (1.7.1-1~getdeb1) precise; urgency=low

  * New upstream version
    * Fix: Insert spellchecking correction in the correct position
           (LP:1137925).

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 02 Mar 2013 14:23:17 +0100

rednotebook (1.7.0-1~getdeb1) precise; urgency=low

  * New upstream version
    * Allow filtering exported days by tags (Alistair Marshall).
    * Add option to export only the currently selected text
      (Alistair Marshall).
    * Move spellcheck option from preferences to edit menu
      and add F7 shortcut (Alistair Marshall).
    * Enable spellchecking on Windows. See help for adding
      custom dictionaries.
    * Better error message for invalid markup.

