=== debian/control ===
Source: rednotebook
Section: text
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
Build-Depends-Indep: python (>=2.5),
                     debhelper (>= 9),
                     dh-python
Standards-Version: 3.9.5
Homepage: http://rednotebook.sourceforge.net/

Package: rednotebook
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-yaml (>=3.05),
         python-gtk2 (>=2.12),
         python-glade2,
         python-gobject (>= 2.14.2),
         python-webkit,
         python-elib.intl,
         python-rsvg
Recommends: python-gtkspell, python-chardet
Description: daily journal with calendar, templates and keyword searching
 RedNotebook is a graphical diary and journal to keep track of notes and
 thoughts throughout the day. It includes a calendar navigation, customisable
 templates for each day, and a keyword search and cloud.
