=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+%:
+	dh $@ --with python2
 
 override_dh_auto_install:
 	# install into a private directory
@@ -16,5 +14,5 @@
 		$(CURDIR)/debian/rednotebook/usr/share/rednotebook/run.py
 	rm -f $(CURDIR)/debian/rednotebook/usr/share/rednotebook/rednotebook/external/elibintl.*
 
-%:
-	dh $@ --with python2
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG
