=== debian/watch ===
version=3
https://github.com/jendrikseipp/rednotebook/releases \
    (?:.*/)?archive/v([\d\.]+)\.tar\.gz
