## rednotebook 2.8

=== debian/changelog ===
rednotebook (2.8-1~mx17) mx; urgency=low

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 26 Nov 2018 12:31:46 -0500

rednotebook (2.8-1) UNRELEASED; urgency=low

  * New upstream release
  * Support internal previews on Windows again (#369).

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 15 Nov 2018 10:08:31 +0100

rednotebook (2.7.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Never let search phrases end up in the main text field (fixes #401).
  * Fix spell checking (fixes #412).

 -- Jendrik Seipp <jendrikseipp@web.de>  Tue, 13 Nov 2018 00:44:42 +0100

rednotebook (2.7-1) UNRELEASED; urgency=low

  * New upstream release
  * Use GtkSourceView for editor to obtain better undo/redo functionality (thanks @takluyver).
  * When saving, update the list of tags in the auto-complete list for the search.
  * Fix opening RedNotebook homepage from About dialog (#411).

 -- Jendrik Seipp <jendrikseipp@web.de>  Tue, 06 Nov 2018 14:35:15 +0100

rednotebook (2.6.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix bug preventing new installations from starting up.

 -- Jendrik Seipp <jendrikseipp@web.de>  Tue, 21 Aug 2018 00:08:44 +0200

rednotebook (2.6-1) UNRELEASED; urgency=low

  * New upstream release
  * Move date format option to preferences dialog.
  * Use date format option for date in titlebar.
  * Remember selected date format for exports between sessions.
  * Check remote info.py file for latest version number.
  * Check for latest version in separate thread.

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 20 Aug 2018 23:43:10 +0200

rednotebook (2.5-1) UNRELEASED; urgency=low

  * New upstream release
  * Restore instant search (search as you type).
  * Add option for disabling instant search to preferences dialog.
  * Disable undo/redo buttons in preview mode (fixes #103).
  * Remove option to show/hide right-side tags panel from GUI (still present in configuration file).

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 08 Jun 2018 19:34:39 +0200

rednotebook (2.4-1) UNRELEASED; urgency=low

  * New upstream release
  * Make search significantly faster by indexing all days.
  * Allow searching for multiple words.
  * Add AppVersion to InnoSetup file.
  * Homepage: Switch to HTTPS.

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 07 Mar 2018 19:20:00 +0100

rednotebook (2.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Compress backups.
  * Use newer txt2tags version 2.6 and reapply changes to obtain a GPL-2+ version.
  * Remove brittle PDF export. Please export to HTML and print to PDF with browser instead.
  * Remove intro page from export wizard.
  * Fix: image files were not found on Windows and Mac OS.
  * Print peak memory usage on Linux when program exits.
  * Hide tags panel completely by default instead of only minimizing it.
  * Update Debian files (@kathenas).

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 25 Sep 2017 13:12:21 +0200

rednotebook (2.2-1) UNRELEASED; urgency=low

  * New upstream release
  * Port RedNotebook 2 to Windows.
  * Windows: uninstall old version before installing new version to remove old files.
  * Windows: use Aspell for spell checking.
  * Update Debian files (@kathenas).

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 08 Sep 2017 19:52:14 +0200

rednotebook (2.1.5-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix debian/control.

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 09 Aug 2017 22:43:14 +0200

rednotebook (2.1.4-1) UNRELEASED; urgency=low

  * New upstream release
  * Use old names for appdata and desktop files.

 -- Jendrik Seipp <jendrikseipp@web.de>  Tue, 08 Aug 2017 14:33:49 +0200

rednotebook (2.1.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix creating translation files.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 06 Aug 2017 14:20:02 +0200

rednotebook (2.1.2-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix "Exec" field in .desktop file.

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 03 Aug 2017 00:35:04 +0200

rednotebook (2.1.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Reset package name to 'rednotebook'.

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 02 Aug 2017 18:34:14 +0200

rednotebook (2.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Make webkit optional (but highly recommended). If missing, show preview in external browser.
  * Support inserting SVG images.
  * Don't switch between edit and review mode automatically by default.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sat, 29 Jul 2017 11:54:30 +0200

rednotebook (2.0-1) UNRELEASED; urgency=low

  * New upstream release
  * Port to Python 3 and GTK 3.
  * Add index of tags to LaTeX export (#324, thanks Alex Schickedanz).
  * Use new CDN link for MathJax.

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 19 May 2017 22:42:54 +0200

rednotebook (1.15-1) UNRELEASED; urgency=low

  * New upstream release
  * Bundle pygtkspellcheck 4.0.5 since earlier versions contain a bug (lp:1615629).
  * Fix toggling autostart (lp:1628497).
  * Set system tray icon name (lp:1660129).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sat, 11 Feb 2017 16:13:49 +0100

rednotebook (1.14-1) UNRELEASED; urgency=low

  * New upstream release
  * Use new pygtkspellcheck API (lp:1592727).
  * Fix conversion from old single "Tags" category to new tags format.

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 26 Sep 2016 15:27:46 +0200

rednotebook (1.13-1) UNRELEASED; urgency=low

  * New upstream release
  * When selecting a journal directory, show all journal directories by default (thanks Paul Jackson).
  * Allow ampersands in e-mail addresses (lp:1570476, thanks pdofak).
  * python-gtkspell has been renamed to python-gtkspellcheck. Update docs and debian/control accordingly.

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 17 Jun 2016 19:16:29 +0100

rednotebook (1.12-1) UNRELEASED; urgency=low

  * New upstream release
  * Add option to hide right-hand tags pane (thanks Ron Brown, Jr.).

