## rednotebook 2.21

=== debian/changelog ===
rednotebook (2.21-1~mx19+1) mx; urgency=low

  * Rebuild for MX Linux.
  * Make python3-enchant a dependency for MX packages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Dec 2020 10:04:02 -0800

rednotebook (2.21-1) UNRELEASED; urgency=low

  * New upstream release
  * Update MathJax to version 3 (#515, @dgcampea).
  * Fix date references in CEF-based HtmlView (#544, Paweł Żukowski).

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 07 Dec 2020 09:45:53 +0100

rednotebook (2.20-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix drag and drop (#492, @dgcampea).
  * Fix external previews (Eric Chazan).
  * Document how to change the theme on Windows (#487, Ankur A. Sharma).
  * Allow symlinking to `./run` script (#509).

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 03 Aug 2020 01:12:55 +0200

rednotebook (2.19-1) UNRELEASED; urgency=low

  * New upstream release
  * Reload GTK theme colors when saving the journal (#485).
  * Don't use dark mode for exported HTML files (#486).
  * Use PNG version instead of SVG for RedNotebook icons to avoid problems on macOS.
  * Use GitHub actions for continuous integration testing.

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 04 May 2020 11:33:31 +0200

rednotebook (2.18-1) UNRELEASED; urgency=low

  * New upstream release
  * Use background and foreground colors from GTK theme for HTML preview.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sat, 29 Feb 2020 20:48:35 +0100

rednotebook (2.17-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix HTML colors for dark themes (#474).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 23 Feb 2020 18:30:10 +0100

rednotebook (2.16-1) UNRELEASED; urgency=low

  * New upstream release
  * Add menu items for adding titles (#464, Paweł Żukowski).
  * Upgrade msgfmt.py to version 1.2 (#470).

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 23 Jan 2020 12:47:52 +0100

rednotebook (2.15-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix tray icon on Windows (#394).

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 04 Dec 2019 09:23:09 +0100

rednotebook (2.14-1) UNRELEASED; urgency=low

  * New upstream release
  * Support entry reference links in exported HTML (#452, Paweł Żukowski).
  * Add support for dark themes to cloud panel (#438).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 17 Nov 2019 21:50:54 +0100

rednotebook (2.13-1) UNRELEASED; urgency=low

  * New upstream release
  * Change unnamed date references from 2019-11-06 to [2019-11-06] (#458, #460, Paweł Żukowski).
  * Add option for controlling number of displayed tags (#456, Paweł Żukowski).
  * Fix setting maximum number of displayed tags (#461).

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 07 Nov 2019 12:05:17 +0100

rednotebook (2.12-1) UNRELEASED; urgency=low

  * New upstream release
  * Allow linking between days with dates like 2019-02-14 and [named links 2019-02-14] (#176, #444, Paweł Żukowski).
  * Allow opening statistics dialog multiple times in one session (#370, #457, Paweł Żukowski).
  * Warn about outdated backups every week by default.
  * Increase default width of left panel to ensure that the calendar is fully visible (#376).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sat, 02 Nov 2019 09:57:13 +0100

rednotebook (2.11.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Always initialize spell checking whenever we switch text buffers (fixes #435).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 07 Apr 2019 13:24:38 +0200

rednotebook (2.11-1) UNRELEASED; urgency=low

  * New upstream release
  * Revert to GTK 3.18 stack on Windows (fixes #429 and #430).

 -- Jendrik Seipp <jendrikseipp@web.de>  Tue, 26 Mar 2019 20:02:05 +0100

rednotebook (2.10-1) UNRELEASED; urgency=low

  * New upstream release
  * Automatically push newest version to flathub.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 24 Mar 2019 14:22:14 +0100

rednotebook (2.9.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Disable internal preview on Windows again since it sometimes crashes the app.

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 20 Mar 2019 15:17:59 +0100

rednotebook (2.9-1) UNRELEASED; urgency=low

  * New upstream release
  * Use Python 3.6 and GTK 3.22 on Windows.
  * Build Windows installer with Appveyor.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 17 Mar 2019 23:56:00 +0100

rednotebook (2.8.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Load the correct template for a given weekday (fixes #416).
  * Clear text buffers when opening a new journal (fixes #421).
  * Minor bug fixes.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 17 Mar 2019 16:59:42 +0100
