=== debian/control ===
Source: rednotebook
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Maintainer: Jendrik Seipp <jendrikseipp@gmail.com>
Section: text
Priority: optional
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://rednotebook.app
Vcs-Git: https://github.com/jendrikseipp/rednotebook.git
Vcs-Browser: https://github.com/jendrikseipp/rednotebook
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3

Package: rednotebook
Architecture: all
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-pango-1.0,
         gir1.2-webkit2-4.0,
         python3-gi,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
# Recommends: python3-enchant   # make a dependency for MX Linux
         python3-enchant
Description: modern desktop diary and personal journaling tool
 It lets you format, tag and search your entries. You can also add pictures,
 links and customisable templates, spell check your notes, and export to plain
 text, HTML, LaTeX or PDF.
