## rednotebook 2.21+ds

=== win/requirements.txt ===
cefpython3==66.0
pyenchant==2.0.0
pefile==2018.8.8
pyinstaller==3.4
pypiwin32==219
PyYAML==3.13
setuptools==40.6.2
six==1.11.0
