=== debian/changelog ===
rednotebook (2.21+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.21.
  * Update standards-version to 4.5.1 - No changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 15 Dec 2020 08:46:02 +0000

rednotebook (2.20+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 31 Oct 2020 18:52:35 +0100

rednotebook (2.20+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.20.
  * Reintroduction to debian - ITP. (Closes: #970204)

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 12 Sep 2020 20:48:21 +0100
