=== debian/control ===
Source: rednotebook
Maintainer: Jendrik Seipp <jendrikseipp@gmail.com>
Section: text
Priority: optional
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://rednotebook.app
Vcs-Git: https://github.com/jendrikseipp/rednotebook.git
Vcs-Browser: https://github.com/jendrikseipp/rednotebook
Build-Depends: debhelper-compat (= 13),
               python3,
               dh-python

Package: rednotebook
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-pango-1.0,
         gir1.2-webkit2-4.0,
         python3-gi,
         python3-yaml
Recommends: python3-enchant
Description: Modern desktop diary and personal journaling tool
 It lets you format, tag and search your entries. You can also add pictures,
 links and customisable templates, spell check your notes, and export to plain
 text, HTML, LaTeX or PDF.
