## rednotebook 2.22%2Bds

=== debian/changelog ===
rednotebook (2.22+ds-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 30 Oct 2021 06:56:30 +0100

rednotebook (2.22+ds-3) unstable; urgency=medium

  * Add upstream patches:
    - 001-prevent-main-window-crash-cf2970e-no-changelog.patch
    - 002-workaround-save-fail-on-cloud-drives-754a821-no-changelog.patch
  * Update standards-version to 4.6.0.1 - No changes required.
  * Add upstream contact to d/copyright.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 23 Oct 2021 00:04:09 +0100

rednotebook (2.22+ds-2) unstable; urgency=medium

  * Upload for unstable.
  * Change maintainer to myself.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 17 Oct 2021 08:26:39 +0100

rednotebook (2.22+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.22.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 25 Apr 2021 21:22:38 +0100
