## rednotebook 2.22+ds

=== debian/changelog ===
rednotebook (2.22+ds-3~mx21+1) mx; urgency=medium

  * Initial packaging of upstream backports release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 24 Nov 2021 23:28:33 -0500
