=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: rednotebook
-Maintainer: Jendrik Seipp <jendrikseipp@gmail.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Section: text
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://rednotebook.app
 Vcs-Git: https://github.com/jendrikseipp/rednotebook.git
