## rednotebook 2.24+ds

=== win/requirements.txt ===
cefpython3==66.0
pyenchant==2.0.0
pefile==2018.8.8
pyinstaller==3.4
pypiwin32==219
pyyaml==5.3.1
setuptools==40.6.2
six==1.11.0
