=== debian/changelog ===
rednotebook (2.24+ds-1) unstable; urgency=medium

  * New upstream release 2.24.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 21 Feb 2022 18:29:03 +0000

rednotebook (2.23+ds-1) unstable; urgency=medium

  * New upstream version 2.23.
  * Drop/Delete patches as unneeded.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 13 Feb 2022 21:34:09 +0000
