=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rednotebook
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Section: text
 Priority: optional
 Standards-Version: 4.6.0.1
