=== debian/watch ===
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

opts="repacksuffix=+ds,,dversionmangle=s/\+ds//,repack,compression=gz, \
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rednotebook-$1.tar.gz%" \
  https://github.com/jendrikseipp/rednotebook/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
