## rednotebook 2.25+ds

=== debian/changelog ===
rednotebook (2.25+ds-1) unstable; urgency=medium

  * New upstream release 2.25.
  * Update standards-version to 4.6.1.0 - No changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 16 May 2022 12:35:19 +0100
