## rednotebook 2.29.3+ds

=== debian/changelog ===
rednotebook (2.29.3+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 22 Jan 2023 17:47:38 +0000

rednotebook (2.29.3+ds-1) unstable; urgency=medium

  * New upstream release 2.29.3. 

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 17 Jan 2023 10:01:58 +0000

rednotebook (2.29.2+ds-1) unstable; urgency=medium

  * New upstream release 2.29.2.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 13 Jan 2023 05:28:13 +0000

rednotebook (2.29.1+ds-1) unstable; urgency=medium

  * New upstream release 2.29.1.
  * Add gettext Build-Depends.
  * Update debian/copyright.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 12 Jan 2023 13:51:11 +0000

rednotebook (2.29+ds-1) unstable; urgency=medium

  * New upstream release 2.29.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 31 Dec 2022 13:56:48 +0000

rednotebook (2.28.1+ds-1) unstable; urgency=medium

  * New upstream release 2.28.1.
  * Update standards-version to 4.6.2.0 - No changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 30 Dec 2022 07:19:30 +0000

rednotebook (2.27.2+ds-1) unstable; urgency=medium

  * New upstream release 2.27.2.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 19 Dec 2022 06:02:48 +0000

rednotebook (2.27.1+ds-2) unstable; urgency=medium

  * Fix bad edit of gir1.2-gtksource Depends.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 21 Nov 2022 08:45:31 +0000

rednotebook (2.27.1+ds-1) unstable; urgency=medium

  * New upstream release 2.27.1.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 20 Nov 2022 21:13:21 +0000

rednotebook (2.26+ds-1) unstable; urgency=medium

  * New upstream release 2.26.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 28 Sep 2022 09:47:24 +0100
