=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Section: text
 Priority: optional
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: https://rednotebook.app
 Vcs-Git: https://github.com/jendrikseipp/rednotebook.git
 Vcs-Browser: https://github.com/jendrikseipp/rednotebook
 Build-Depends: debhelper-compat (= 13),
+               gettext,
                python3,
+               python3-setuptools,
                dh-python
 
 Package: rednotebook
@@ -18,7 +20,7 @@
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-gtksource-3.0,
+         gir1.2-gtksource-4,
          gir1.2-pango-1.0,
          gir1.2-webkit2-4.0,
          python3-gi,
