=== debian/changelog ===
rednotebook (2.29.6+ds-2~bpo22.04.1) jammy-backports; urgency=medium

  * Rebuild for jammy backports (LP: #2027961).

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 17 Jul 2023 04:55:07 +0100

rednotebook (2.29.6+ds-2) unstable; urgency=medium

  * Allow gir1.2-webkit2-4.1 or gir1.2-webkit2-4.0 runtime dep.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 16 Jul 2023 01:10:26 +0100

rednotebook (2.29.6+ds-1) unstable; urgency=medium

  * New upstream release 2.29.6. 

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 11 Jun 2023 11:22:50 +0100
