## rednotebook 2.30+ds

=== debian/changelog ===
rednotebook (2.30+ds-2) unstable; urgency=medium

  * Remove generated files in clean target (Closes: #1046202).

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 14 Aug 2023 07:23:44 +0100

rednotebook (2.30+ds-1) unstable; urgency=medium

  * New upstream release 2.30.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 11 Aug 2023 07:46:38 +0100

rednotebook (2.29.6+ds-3) unstable; urgency=medium

  * Review and cleanup of package.
  * Update d/upstream/metadata.
  * Remove d/clean.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 28 Jul 2023 03:28:59 +0100
