=== debian/watch ===
# See uscan(1) for format.
# Also see: https://wiki.debian.org/debian/watch

# Compulsory line, this is a version 4 file.
version=4

opts="searchmode=plain,repacksuffix=+ds,,dversionmangle=s/\+ds//,repack,compression=gz, \
filenamemangle=s%(?:.*?)?v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
https://api.github.com/repos/jendrikseipp/rednotebook/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
