## rednotebook 2.31+ds

=== debian/changelog ===
rednotebook (2.31+ds-1) unstable; urgency=medium

  * New upstream release 2.31.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 03 Sep 2023 15:54:15 +0100
