## rednotebook 2.32%2Bds

=== debian/changelog ===
rednotebook (2.32+ds-2) unstable; urgency=medium

  * 'd/copyright': Update year in appropriate sections.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 18 Feb 2024 06:58:06 +0000

rednotebook (2.32+ds-1) unstable; urgency=medium

  * New upstream release 2.32.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 18 Feb 2024 04:23:20 +0000

rednotebook (2.31+ds-6) unstable; urgency=medium

  * Correctly close bug from previous release. (Closes: #105962)

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 29 Dec 2023 18:37:58 +0000

rednotebook (2.31+ds-5) unstable; urgency=medium

  * Explicitly depend on gir1.2-girepository-2.0. (Closes: ##1059628)
    -  Also explicitly depend on typelibs for Gio-2.0, GObject-2.0, Gdk-3.0
       as part of recomemnded change set from Simon McVittie.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 29 Dec 2023 16:57:35 +0000

rednotebook (2.31+ds-4) unstable; urgency=medium

  * Add patch: 001_use_python3.patch

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 05 Dec 2023 19:04:51 +0000

rednotebook (2.31+ds-3) unstable; urgency=medium

  * Remove 'Depends' gir1.2-webkit2-4.0.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 02 Dec 2023 20:06:13 +0000

rednotebook (2.31+ds-2) unstable; urgency=medium

  * Small improvements to d/watch.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 01 Nov 2023 02:21:47 +0000
