## rednotebook 2.33+ds

=== debian/changelog ===
rednotebook (2.33+ds-1) unstable; urgency=medium

  * New upstream release 2.33.
  * 'd/control': Update standards-version to 4.7.0 - No changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 10 May 2024 22:02:40 +0100
