=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Section: text
 Priority: optional
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://rednotebook.app
 Vcs-Git: https://github.com/jendrikseipp/rednotebook.git
