## rednotebook 2.34+ds

=== debian/changelog ===
rednotebook (2.34+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 24 Sep 2024 09:17:14 +0100

rednotebook (2.34+ds-1) unstable; urgency=medium

  * New upstream version, 2.34.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 18 Sep 2024 20:05:00 +0100

rednotebook (2.33+ds-2) unstable; urgency=medium

  * 'd/control': add Vcs fields, now on Salsa.
  * 'd/patches/001_use_python3.patch'
    - Add DEP3 description.
    - Quilt refresh patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 18 Sep 2024 10:26:39 +0100
