## rednotebook 2.35+ds

=== debian/changelog ===
rednotebook (2.35+ds-2) unstable; urgency=medium

  * Cleanup formatting of files in 'debian' directory.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 06 Oct 2024 07:40:50 +0100

rednotebook (2.35+ds-1) unstable; urgency=medium

  * New upstream version, 2.35.
  * 'd/copyright': Add two missing files.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 24 Sep 2024 11:17:10 +0100
