=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://rednotebook.app
-Vcs-Git: https://github.com/jendrikseipp/rednotebook.git
-Vcs-Browser: https://github.com/jendrikseipp/rednotebook
+Vcs-Git: https://salsa.debian.org/debian/rednotebook.git
+Vcs-Browser: https://salsa.debian.org/debian/rednotebook
 Build-Depends: debhelper-compat (= 13),
                gettext,
                python3,
